{
    "type": "service_account",
    "project_id": "art-color-number",
    "private_key_id": "361c09696e6a2d6438a9244f83d630ecea0776dd",
    "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCiF7oZbNgc5xKN\n2ogYe46qVRFSbzAwHqJFWAWiCbEyYPEfRdpcLwT9AtTDbyq1pUcRwH5ssriSUJid\n/noQdxBcx0W1BM9ukFjIXHMai1D188tNTQGamx/c8fnqeCLDqrd/w8JgPobql/ma\nCNtuaSx23N7cdQTdf8QHP1DZUFrx+kl4f2L6qYtlHRVfIA2MEZSBQSb57HIJVeGN\nkJK5SF+tvHM8iqfOKO02Xrw7yFdi69DW2WmdPCHLfiSx2o1RhuGaSqZtqci/xXoL\nG8ApdnKXh6WCd+aNCmqwumvbYYdDTLaXGTgw/wdzf//PxMTfnSJrcow59KmNKyD6\nsS7mOeqXAgMBAAECggEATL4oFYaTcWezwKag/dpt6tY4y8spyPaQBH3OuO+Wzg/Y\nyWIkprV6SqHvAxKcaYD1e4GkOamKOnffMhp8R1Rf0lVkevZqkWHVLxOaSYyBSdlh\nvVkCs+TS+qQ0G19Csloe4+ZWnoOsE+DdQ6EC5yzzaNlcyIq8wXQO5xGCoUjqrhp9\neXZyXwIYQrMj0k91EvhX1gTmJ1knq4dkFqqnLJDQI3DcXE2NB3Iwq8oGzNjZ0Fp3\nxuwanPd2ZwzCnHI8hf9YO9VJR6MvAlmVIP7sObaD7qRdXD8Xnd3av0eY8GBxiEnW\nPMTb8h73L0vLA61OIvEy11UEMEzzKs6sVzJfoPLSSQKBgQDR3SpnB01Kf9HMOAgT\nIwLW0EftA9FkYNK7WuKZruSKTxUsaH/kyT0MJVQEOxL/y152KLNQnfs5JUaZJ6lr\nVh7eUL1Y12IUvPEO46r4HiQGwE/C1vQ93iK6oigRA6ft2t/F8OP0pnijDQ2B+LTh\n86gIRWStfFIx3bInX8PPdRfbuQKBgQDFuhDOxocM9vi4CiDIShC6EPyO5NSsKB0c\nRaygC4QqWPsxpeCQ7B5gEP2g7myPKVLMq3fouy+8ishkrrbEGRFfZfh3teJENWJB\nwbMH7CVBxjplzmoJxnO/NkH+TjYKvzi/Tm8+B6tBxl8iJP5Smz1/bVoUX+ADIgcU\nfpwdg4lAzwKBgQClzSbP6RvuTNeykV4HyHRYxIrevVJ0DG7Q6Hf4VQ1oHBytTg4k\n8bxSWTdsdEOJZeHGVld8zKOLPWDuZUBbddnDaGR/yQJLQg7s5X/QsPdjghJB69Nh\nAZvMeYpQDuRgbbi3SJ7ATbknkItocNZvYTIS/sgQrBTAIte6ddVclLT5uQKBgF36\nMrTk3RmHZO2sOqqXsV2OZ0vPbVmp8zQV1Zd4AchS5IlTaunWoBVO3g2YZNaicG1A\n7kwac/TsDZT1CX8o3v31rGPRegqrSNkyJFKWpZqeifELa5Db1vXB5xnkuIDhJCqh\nL/ROltI7Y8oJxSskB9XB9reKXiF/Edhm2PKaKyk3AoGAO3TB+j534IKSCA8fKYdm\nexaZpXS5nQxLD9Co5P1os4Hoc+Bae91cuFT5Nfreg9x/pg5VDeTuWwHmhoB3JorB\nV3UA/E0RKUrXd4qNEv9sAmaY1ZUjF20UaaPK5evvIvQMAJkf8tpnpSRB5iVtJDoa\noOEFeaqUc++PRtQgPMSyMyQ=\n-----END PRIVATE KEY-----\n",
    "client_email": "firebase-adminsdk-3e134@art-color-number.iam.gserviceaccount.com",
    "client_id": "105879980189116871384",
    "auth_uri": "https://accounts.google.com/o/oauth2/auth",
    "token_uri": "https://oauth2.googleapis.com/token",
    "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
    "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-3e134%40art-color-number.iam.gserviceaccount.com",
    "universe_domain": "googleapis.com"
}
